package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuExcepcionPeaje extends DefaultItemMenuSistema {

	public ItemMenuExcepcionPeaje() {
		super("indexController.mniExcepcionPeaje.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.EXCEPCIONPEAJE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaExcepcionPeaje.zul",
				Labels.getLabel("busquedaExcepcionPeajeController.window.title"), getArgs(), desktop);
	}
}


